.detailBorad{
	margin: 10px 0;
}
.sideLeft{
	width: 50%;
	height: 700px;
	float: left;
	background-color: white;
	border-right: 1px solid #cccccc;
	
}
.sideLeft ul{
	padding: 0 20%;
	display: flex;
	justify-content: space-around;
}
.sideLeft li{
	float: left;
	width: 80px;
	height: 80px;
	border: 1px solid #cccccc;
}
.sideLeft li:hover{
	border-bottom: 5px solid red;
	background-color: #cccccc;
}
.sideRight{
	width: 50%;
	height: 700px;
	padding: 20px;
	background-color: white;
	float: left;
}
.itemTitle{
	color: #333333;
	font-size: 22px;
	font-weight: bold;
	padding: 10px 0;
}
.itemTip{
	color: #696969;
	font-size: 14px;
	padding: 10px 0;
}
.btn{
	width: 45%;
	height: 40px;
	margin: 5px 10px;
	border: 1px solid #cccccc;
	border-radius: 10px;
	background-color: white;
}
.sideRight button:hover{
	border: 2px solid red;
}
.btnSelect{
	border: 1px solid salmon;
}
.itemType{
	font-size: 18px;
	color: #696969;
	margin: 20px;
}
.itemSell{
	width: 100%;
	height: 80px;
	border-radius: 20px;
	margin-top: 10px;
	background-color: antiquewhite;
	box-shadow: 0px 0px 8px #cccccc;
}
.itemSell:hover{
	box-shadow: 0px 0px 8px gray;
}
.itemPrice{
	width: 70%;
	height: 80px;
	float: left;
	background-image: linear-gradient(to right,red,#ffaaaa);
	border-radius: 10px 0 0 10px;
	padding: 20px;
	color: white;
	font-size: 28px;
	
}
.itemCart{
	width: 30%;
	height: 80px;
	line-height: 80px;
	float: left;
	padding: 8px 20px;
	text-align: center;
	border-left: 0px solid orangered;
}
.itemCart:hover{
	background-color: yellow;
	border-radius: 0 10px 10px 0;
	cursor: pointer;
	/* transform: scale(0.8); */
	transition:2s ease ;
	border-left: 10px solid orangered;
}
.itemCart:active{
	background-color: orangered;
}
.itemMemo{
	color: #696969;
	font-size: 14px;
	padding: 0px 20px;
}